
Redmine - Patch #17392

Japanese translation update (r13217)

2014-07-06 04:35 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated :label_radio_buttons.

Related issues:

Related to Redmine - Defect #17003: Option to display bool custom fields as a... Closed

Associated revisions

Revision 13220 - 2014-07-06 05:57 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#17392, #17003)

Revision 13223 - 2014-07-06 12:29 - Jean-Philippe Lang

Merged r13220 (#17392, #17003).

History

#1 - 2014-07-06 05:47 - Toshi MARUYAMA

- Related to Defect #17003: Option to display bool custom fields as a single checkbox added

#2 - 2014-07-06 05:47 - Toshi MARUYAMA

- Target version set to 2.5.2

#3 - 2014-07-06 12:31 - Jean-Philippe Lang

- Status changed from New to Closed

#4 - 2014-07-06 12:35 - Toshi MARUYAMA

- Target version deleted (2.5.2)

Files

ja_translation_update_r13217.diff 466 Bytes 2014-07-06 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

